## haskell-zlib-enum 0.2.1

=== debian/changelog ===
haskell-zlib-enum (0.2.1-1build3) precise; urgency=low

  * No change rebuild.

 -- Iulian Udrea <iulian@ubuntu.com>  Sun, 25 Dec 2011 15:00:52 +0000

haskell-zlib-enum (0.2.1-1build2) precise; urgency=low

  * No-change rebuild

 -- Iain Lane <laney@ubuntu.com>  Thu, 15 Dec 2011 11:57:46 +0000

haskell-zlib-enum (0.2.1-1build1) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 07 Nov 2011 11:21:34 +0000

haskell-zlib-enum (0.2.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 05 Jun 2011 08:28:09 -0400
