=== debian/control ===
Source: haskell-zlib-enum
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-enumerator-dev
  , libghc-enumerator-prof
  , libghc-zlib-bindings-dev
  , libghc-zlib-bindings-prof
Build-Depends-Indep: ghc-doc
  , libghc-enumerator-doc
  , libghc-enumerator-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/zlib-enum
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-zlib-enum
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-zlib-enum

Package: libghc-zlib-enum-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: enumerator interface for zlib compression
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 zlib-enum is a stop-gap package to provide enumeratees for zlib
 compression/decompression.

Package: libghc-zlib-enum-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: enumerator interface for zlib compression; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 zlib-enum is a stop-gap package to provide enumeratees for zlib
 compression/decompression.

Package: libghc-zlib-enum-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: enumerator interface for zlib compression; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 zlib-enum is a stop-gap package to provide enumeratees for zlib
 compression/decompression.
