## haskell-zlib-enum 0.2.2.1

=== debian/changelog ===
haskell-zlib-enum (0.2.2.1-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Thu, 17 May 2012 21:22:21 -0400

haskell-zlib-enum (0.2.1-3) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Feb 2012 17:44:55 -0400

haskell-zlib-enum (0.2.1-2) unstable; urgency=low

  * Fix version constraint on enumerator build dependency.

 -- Clint Adams <clint@debian.org>  Wed, 01 Feb 2012 14:58:25 -0500
