=== debian/control ===
--- 
+++ 
@@ -8,14 +8,20 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-enumerator-dev
+  , libghc-enumerator-dev (>> 0.4)
+  , libghc-enumerator-dev (<< 0.5)
   , libghc-enumerator-prof
-  , libghc-zlib-bindings-dev
+  , libghc-transformers-dev (>> 0.2)
+  , libghc-transformers-dev (<< 0.4)
+  , libghc-transformers-prof
+  , libghc-zlib-bindings-dev (>> 0.1)
+  , libghc-zlib-bindings-dev (<< 0.2)
   , libghc-zlib-bindings-prof
 Build-Depends-Indep: ghc-doc
   , libghc-enumerator-doc
-  , libghc-enumerator-doc
-Standards-Version: 3.9.2
+  , libghc-transformers-doc
+  , libghc-zlib-bindings-doc
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/zlib-enum
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-zlib-enum
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-zlib-enum
