=== debian/control ===
Source: haskell-zlib-enum
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-enumerator-dev (>= 0.4),
 libghc-enumerator-dev (<< 0.5),
 libghc-enumerator-prof,
 libghc-zlib-bindings-dev (>= 0.1),
 libghc-zlib-bindings-dev (<< 0.2),
 libghc-zlib-bindings-prof,
Build-Depends-Indep: ghc-doc,
 libghc-enumerator-doc,
 libghc-zlib-bindings-doc,
Standards-Version: 3.9.6
Homepage: http://github.com/maltem/zlib-enum
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-zlib-enum-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: enumerator interface for zlib compression${haskell:ShortBlurb}
 zlib-enum is a stop-gap package to provide enumeratees for zlib
 compression/decompression.
 .
 ${haskell:Blurb}

Package: libghc-zlib-enum-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: enumerator interface for zlib compression${haskell:ShortBlurb}
 zlib-enum is a stop-gap package to provide enumeratees for zlib
 compression/decompression.
 .
 ${haskell:Blurb}

Package: libghc-zlib-enum-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: enumerator interface for zlib compression${haskell:ShortBlurb}
 zlib-enum is a stop-gap package to provide enumeratees for zlib
 compression/decompression.
 .
 ${haskell:Blurb}
